@charset "UTF-8";
/* ========================================
  @media screen and (min-width: 768px), print
======================================== */
@media screen and (min-width: 768px),print {
#news .mainContents {
    padding-block: 50px 180px;
}
#news .system-list {
    width: min(95%, 1320px);
    margin-inline: auto;
    gap: 0 60px;
}
#news .system-list li {
    display: block grid;
    grid-template-rows: subgrid;
    grid-row: span 3;
    margin-bottom: 100px;
}
#news .system-list li a {
    display: block grid;
    grid-template-rows: subgrid;
    grid-row: span 3;
}
#news .system-list li .system-pic {
   margin-bottom: 30px;
}
#news .system-list li .system-pic img {
   height: 300px;
}
#news .system-list li .system-date {
   color: #939393;
   font-size: 14px;
   letter-spacing: 0;
   margin-bottom: 4px;
}
#news .system-list li .system-ttl {
   font-size: clamp(1rem, 0.833rem + 0.35vw, 1.25rem);
   font-weight: 500;
   margin-bottom: 13px;
   letter-spacing: 0;
}
#news .system-list li .system-text {
   font-size: clamp(0.75rem, 0.667rem + 0.17vw, 0.875rem);
   line-height: 2;
   letter-spacing: 0.05em;
   display: -webkit-box;
   -webkit-box-orient: vertical;
   -webkit-line-clamp: 3;
   overflow: hidden;
   margin-bottom: 40px;
}
#news .system-list li .btn {
    width: min(95%, 320px);
    margin-inline: auto;
    text-align: center;
    font-size: clamp(0.875rem, 0.792rem + 0.17vw, 1rem);
    letter-spacing: 0.05em;
    border: 0.5px solid #1A1A1A;
    padding-block: 16px;
    position: relative;
}
#news .system-list li .btn::after {
    content: "→";
    position: absolute;
    right: 28px;
    top: 50%;
    transform: translateY(-50%);
    transition: all 0.3s ease;
}
#news .system-list li .btn:hover::after {
    right: 23px;
}

/* single */
#news .singleContents {padding-block: 50px 0;}
#news .singleContents .system-contents {
    width: min(95%, 1200px);
    margin-inline: auto;
    border: 1px solid #1A1A1A;
    padding-block: 80px;
}
#news .singleContents .system-contents-inner {
    width: min(95%, 1000px);
    margin-inline: auto;
}
#news .singleContents .system-date {
    font-size: 16px;
    margin-bottom: 2px;
    color: #939393;
}
#news .singleContents .system-ttl02 {
    font-size: 32px;
    font-weight: 500;
    margin-bottom: 60px;
}
#news .singleContents .system-i-pic {
    margin-bottom: 80px;
}
#news .singleContents .system-text {
    color: #000;
    font-size: 26px;
    line-height: 1.80769;
    margin-bottom: 60px;
}

}

/* ========================================
  @media screen and (max-width: 767px)
======================================== */
@media screen and (max-width: 767px) {
#news .mainContents {
    padding-block: 14.49vw 19.49vw;
}
#news .system-list {
    width: min(95%, 94.20vw);
    margin-inline: auto;
    gap: 0 4.83vw;
}
#news .system-list li {
    display: block grid;
    grid-template-rows: subgrid;
    grid-row: span 3;
    margin-bottom: 6.4vw;
}
#news .system-list li a {
    display: block grid;
    grid-template-rows: subgrid;
    grid-row: span 3;
}
#news .system-list li .system-pic {
   margin-bottom: 3.62vw;
}
#news .system-list li .system-pic img {
   height: 33.57vw;
}
#news .system-list li .system-date {
   color: #939393;
   font-size:2.898vw;
   letter-spacing: 0;
   margin-bottom: 0.5vw;
}
#news .system-list li .system-ttl {
   font-size:3.865vw;
   font-weight: 500;
   margin-bottom: 1.5vw;
   letter-spacing: 0;
   display: -webkit-box;
   -webkit-box-orient: vertical;
   -webkit-line-clamp: 1; 
   overflow: hidden;
}
#news .system-list li .system-text {
   font-size:2.898vw;
   line-height: 2; 
   letter-spacing: 0.05em;
   display: -webkit-box;
   -webkit-box-orient: vertical;
   -webkit-line-clamp: 2; 
   overflow: hidden;
   margin-bottom: 3.86vw;
}
#news .system-list li .btn {
    width: 44.69vw;
    margin-inline: auto;
    text-align: center;
    font-size:2.898vw;
    letter-spacing: 0.05em;
    border: 0.12vw solid #1A1A1A;
    padding-block: 2.90vw;
    position: relative;
}
#news .system-list li .btn::after {
    content: "→";
    position: absolute;
    right: 2.9vw;
    top: 50%;
    transform: translateY(-50%);
    transition: all 0.3s ease;
}
#news .system-list li .btn:hover::after {
    right: 1.69vw;
}

/* single */
#news .singleContents {padding-block: 14.49vw 0;}
#news .singleContents .system-contents {
    width: min(95%, 89.37vw);
    margin-inline: auto;
    padding: 0;
}
#news .singleContents .system-date {
    font-size:3.382vw;
    color: #939393;
    margin-bottom: 1vw;
}
#news .singleContents .system-ttl02 {
    font-size:5.797vw;
    font-weight: 500;
    margin-bottom: 6.25vw;
}
#news .singleContents .system-i-pic {
    margin-bottom: 7.25vw;
}
#news .singleContents .system-text {
    color: #000;
    font-size:4.348vw;
    line-height: 2;
    margin-bottom: 4.83vw;
}

}